
Showroom Mobile Banking - Bug #14903

IB&MB - home - Convert to ngrx data

25 November 2022 03:10 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 05 December 2022 01:33 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220177 | ahmadsalehudin | 2022-12-05 13:32:51 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.ts

Megat - Bug #14903 - IB&MB - home - Convert to ngrx data

#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed
